/*	©2005 Upstate Artists Guild */


/* General page formatting */
body {
   background: #FFFFFF url("../images/bg.png") 50% 0;
   margin: 0px;
   padding: 0px;
   font: normal 10px Verdana, Arial, sans-serif;
   text-align: center;
   }
body.galleryDisplay {
   background: #FFFFFF url("../images/bgGallery.png") repeat-x;
   margin-top: 60px;
   margin-bottom, margin-left, margin-right: 0px;
   font: normal 10px Verdana, Arial, sans-serif;
   text-align: center;
   }


/* Front page content formatting */
#pageHolder {
   width: 798px;
   text-align: left;
   margin-left: auto;
   margin-right: auto;
   position: relative;
   background: #FFFFFF url("../images/bgCenter.png") repeat-y;
   }
#leftBlockHolder {
   width: 300px;
   position: relative;
   top: 0px;
   left: 12px;
   float: left;
   clear: none;
   text-align: center;
   }
#rightBlockHolder {
   width: 462px;
   position: relative;
   top: 12px;
   right: 12px;
   float: right;
   clear: none;
   text-align: left;
   }
#highlightsBlock {
   width: 462px;
   height: 274px;
   position: relative;
   float: left;
   clear: none;
   }
#helpNavBG {
   width: 140px;
   height: 270px;
   position: absolute;
   right: 2px;
   top: 2px;
   z-index: 60;
   background: #FFFFFF;
   border-left: 1px solid #000000;
   filter: alpha(opacity=80);
   -moz-opacity: .80;
   opacity: .80;
   }
#helpNavTxt {
   width: 140px;
   height: 270px;
   padding-right: 4px;
   position: absolute;
   right: 2px;
   top: 2px;
   text-align: right;
   z-index: 80;
   }
#mainEmailList {
   width: 194px;
   height: 18px;
   margin-top: 2px;
   text-align: left;
   float: left;
   clear: none;
   }
#bottomBar {
   width: 798px;
   text-align: center;
   margin-left: auto;
   margin-right: auto;
   }


/* Sub page content formatting */
#subPageHeader {
   width: 798px;
   height: 120px;
   text-align: left;
   position: relative;
   background: #C82028 url("../images/subPageHeader.png") no-repeat;
   }
#subPageTitle {
   width: 400px;
   text-align: left;
   position: absolute;
   left: 45px;
   top: 30px;
   float: left;
   clear: none;
   }
#subPageBreadcrumbs {
   width: 400px;
   text-align: left;
   position: absolute;
   left: 45px;
   top: 102px;
   float: left;
   clear: none;
   }
#subPageInfoNav {
   width: 200px;
   text-align: right;
   position: absolute;
   right: 310px;
   top: 5px;
   float: left;
   clear: none;
   }
#subPageHelpNav {
   width: 300px;
   text-align: right;
   position: absolute;
   right: 12px;
   top: -8px;
   float: left;
   clear: none;
   }
#subEmailList {
   width: 194px;
   height: 18px;
   text-align: right;
   position: absolute;
   right: 12px;
   top: 96px;
   float: left;
   clear: none;
   }
#subDateBox {
   width: 200px;
   text-align: right;
   position: absolute;
   right: 12px;
   top: 80px;
   float: left;
   clear: none;
   }
#subPageNav {
   width: 200px;
   height: 16px;
   text-align: center;
   z-index: 20;
   position: absolute;
   right: 50px;
   top: 120px;
   float: left;
   clear: none;
   }
#subPageContent {
   min-height: 220px;
   width: 460px;
   padding-left: 39px;
   text-align: justify;
   position: relative;
   float: left;
   clear: none;
   }
#subPageGutter {
   width: 276px;
   padding-top: 40px;
   padding-left: 12px;
   text-align: justify;
   position: relative;
   float: left;
   clear: none;
   }
#donationBox {
   width: 268px;
   padding: 4px;
   text-align: right;
   border: 2px solid #000000;
   }
#donationBoxFront {
   width: 188px;
   padding: 4px;
   margin-left: 16px;
   margin-bottom: 4px;
   text-align: right;
   border: 2px solid #000000;
   float: right;
   clear: right;
   position: relative; 
   }


/* Mini page content formatting */
#miniPageHolder {
   width: 300px;
   text-align: left;
   margin-left: auto;
   margin-right: auto;
   position: relative;
   background: #FFFFFF url("../images/bgMini.png") repeat-y;
   }
#bottomBarMini {
   width: 300px;
   text-align: center;
   margin-left: auto;
   margin-right: auto;
   }
#miniPageContent {
   min-height: 100px;
   width: 276px;
   margin-left: 12px;
   margin-right: 12px;
   padding-top: 12px;
   text-align: justify;
   position: relative;
   }
   
   
/* Override the width of the Google iframe */
#googleSearchResults iframe {
   width: 421px;
   }


/* Main navigation drop down menus */
.mainNavMenu {
   width: 160px;
   padding-top: 4px;
   padding-bottom: 4px;
   padding-left: 4px;
   position: absolute;
   visibility: hidden;
   font: normal 10px Verdana, Arial, sans-serif;
   color: #D63F46;
   line-height: 14px;
   z-index: 100;
   background: #C82028 url("../images/bgSolidRed.png");
   border: 1px solid #000000;
   text-align: left;
   }
.mainNavMenu a {
   text-decoration: none;
   color: #FFFFFF;
   border: 0px;
   }
.mainNavMenu a:link {
   color: #FFFFFF;
   border: 0px;
   }
.mainNavMenu a:visited {
   color: #FFFFFF;
   border: 0px;
   }
.mainNavMenu a:hover {
   color: #FFFFFF;
   border-bottom: 1px dotted #FFFFFF;
   }


/* General page content formatting */
#navBox {
   height: 40px;
   padding-left: 140px;
   text-align: right;
   }
#aboutBox {
   text-align: right;
   }
#contentBox {
   text-align: justify;
   }
#newsBox {
   text-align: justify;
   padding-left: 10px;
   margin-top: 0px;
   background: #FFFFFF url("../images/bgNews.png") repeat-y;
   }
#pagingBox {
   text-align: justify;
   padding-left: 10px;
   }
#headingBox {
   padding-top: 2px;
   text-align: left;
   }
#dateBox {
   padding-top: 2px;
   text-align: right;
   float: right;
   clear: none;
   }
#spotBox {
   width: 188px;
   min-height: 200px;
   margin-left: 16px;
   margin-top: 4px;
   margin-bottom: 4px;
   padding-left: 4px;
   padding-right: 4px;
   padding-top: 30px;
   padding-bottom: 4px;
   background: #FFFFFF url("../images/oneStopArt.png") no-repeat;
   border: 2px solid #000000;
   text-align: left;
   float: right;
   clear: right;
   }
#spotBoxNew {
   width: 288px;
   min-height: 200px;
   margin-top: 4px;
   margin-bottom: 4px;
   padding-left: 4px;
   padding-right: 4px;
   padding-top: 30px;
   padding-bottom: 4px;
   background: #FFFFFF url("../images/oneStopArt.png") no-repeat;
   border: 2px solid #000000;
   text-align: left;
   }


/* Standard link colours */
a {
   text-decoration: none;
   border-bottom: 1px dotted #C82028;
   }
a:link {
   color: #C82028;
   }
a:visited {
   color: #C82028;
   }
a:hover {
   color: #C82028;
   border-bottom: 1px solid #C82028;
   }


/* Text block formatting */
/* .contentbox                { padding: 12px 12px 12px 12px; text-align: justify; } */
/* .adminbox                  { padding: 12px 12px 12px 12px; text-align: left; } */
/* .helpbox                  { padding: 12px 12px 12px 12px; } */
/* .headerbox                 { padding: 0px 0px 0px 4px; } */
/* .gallerybox                { padding: 2px 8px 8px 8px; text-align: justify; border-top: 1px dotted #888888; width: 400px; } */
/* .linkbox                  { padding: 8px 8px 8px 8px; text-align: center; } */


/* Basic text block formatting */
.headingDark {
   font: bold 24px Verdana, Arial, sans-serif;
   font-style: italic;
   color: #666666;
   }
.headingLight {
   font: bold 24px Verdana, Arial, sans-serif;
   font-style: italic;
   color: #AAAAAA;
   }
.txt {
   font: normal 10px Verdana, Arial, sans-serif;
   color: #000000;
   }
.txtRed {
   font: normal 10px Verdana, Arial, sans-serif;
   color: #C82028;
   }
.timeTxt {
   font: normal 9px Verdana, Arial, sans-serif;
   }
.note {
   font: normal 9px Verdana, Arial, sans-serif;
   font-style: italic;
   color: #666666;
   }
.selection {
   font: bold 10px Verdana, Arial, sans-serif;
   color: #888888;
   }
.selectionError {
   font: bold 10px Verdana, Arial, sans-serif;
   color: #C82028;
   }


/* Events link colours */
a.eventsDark {
   color: #000000;
   text-decoration: none;
   border-bottom: 1px dotted #AAAAAA;
   }
a.eventsDark:link {
   color: #000000;
   }
a.eventsDark:visited {
   color: #000000;
   }
a.eventsDark:hover {
   color: #C82028;
   border-bottom: 1px dotted #C82028;
   }
a.eventsLight {
   color: #000000;
   text-decoration: none;
   border-bottom: 0px;
   }
a.eventsLight:link {
   color: #000000;
   }
a.eventsLight:visited {
   color: #000000;
   }
a.eventsLight:hover {
   color: #C82028;
   }


/* Basic list item formatting */
li.spaciousBottom {
   padding-bottom: 4px;
   }
li.spaciousTop {
   padding-top: 4px;
   }
li.spaciousMini {
   padding-top: 2px;
   }


/* Navigation text formatting */
.navTxt {
   font: normal 12px Verdana, Arial, sans-serif;
   font-weight: bold;
   color: #FFFFFF;
   }
a.navTxt {
   text-decoration: none;
   border: 0px;
   }
a.navTxt:link {
   color: #FFFFFF;
   }
a.navTxt:visited {
   color: #FFFFFF;
   }
a.navTxt:hover {
   color: #FFDF57;
   }


/* Navigation text formatting */
.infoTxt {
   font: normal 10px Verdana, Arial, sans-serif;
   color: #AAAAAA;
   line-height: 14px;
   }
.infoTxtDark {
   font: normal 10px Verdana, Arial, sans-serif;
   color: #666666;
   line-height: 14px;
   }
a.infoTxt {
   text-decoration: none;
   border-bottom: 1px dotted #666666;
   }
a.infoTxt:link {
   color: #666666;
   }
a.infoTxt:visited {
   color: #666666;
   }
a.infoTxt:hover {
   color: #333333;
   border-bottom: 1px dotted #FF3600;
   }
.helpTxt {
   font: normal 10px Verdana, Arial, sans-serif;
   color: #D63F46;
   }
.helpTxtLight {
   font: normal 10px Verdana, Arial, sans-serif;
   color: #E95C5C;
   }
a.helpTxt {
   text-decoration: none;
   border: 0px;
   }
a.helpTxt:link {
   color: #E95C5C;
   }
a.helpTxt:visited {
   color: #E95C5C;
   }
a.helpTxt:hover {
   color: #FFFFFF;
   border: 0px;
   }
.halfLine {
   line-height: 20%;
   }


/* Breadcrumbs text formatting */
.breadCrumb {
   font: normal 10px Verdana, Arial, sans-serif;
   font-style: italic;
   border: 0px;
   color: #AAAAAA;
   }
.breadCrumbDark {
   font: normal 10px Verdana, Arial, sans-serif;
   font-style: italic;
   border: 0px;
   color: #666666;
   }
a.breadCrumb {
   text-decoration: none;
   }
a.breadCrumb:link {
   color: #666666;
   }
a.breadCrumb:visited {
   color: #666666;
   }
a.breadCrumb:hover {
   border: 0px;
   color: #C82028;
   }
   


/* Post date formatting */
/* .postDate                  { font: bold 12px Verdana, Arial, sans-serif; color: #000000; } */
/* .postText                  { font: normal 12px Verdana, Arial, sans-serif; color: #000000; border-top: 2px dotted #FEA81B; } */
/* a.postLink                 { font-weight: bold; text-decoration: none; color: #000000; } */
/* a.postLink:link             { color: #000000; } */
/* a.postLink:visited           { color: #000000; } */
/* a.postLink:hover            { text-decoration: underline; color: #B16001; } */


/* Author line formatting */
/* .authorline                { font: normal 10px Verdana, Arial, sans-serif; color: #888888; border-top: 1px dotted #888888; } */
/* a.authorline               { text-decoration: none; color: #888888; } */
/* a.authorline:link            { color: #888888; } */
/* a.authorline:visited         { color: #888888; } */
/* a.authorline:hover           { text-decoration: underline; color: #000000; } */


/* Copyright block formatting */
#copyrightContent {
   width: 460px;
   padding-top: 40px;
   padding-left: 39px;
   text-align: right;
   }
.copyright {
   font: 10px Verdana, Arial, sans-serif;
   color: #CCCCCC;
   }
a.copyright {
   font-weight: bold;
   text-decoration: none;
   border: 0px;
   color: #CCCCCC;
   }
a.copyright:link {
   color: #CCCCCC;
   }
a.copyright:visited {
   color: #CCCCCC;
   }
a.copyright:hover {
   text-decoration: none;
   border: 0px;
   color: #BBBBBB;
   }


/* Button formatting */
a#buttonSubmit {
   display: block;
   width: 64px;
   height: 18px;
   float: left;
   border: none;
   background: url("../images/buttonSubmit.jpg") no-repeat 0 0;
   }
a#buttonJoin {
   display: block;
   width: 44px;
   height: 18px;
   float: left;
   border: none;
   background: url("../images/buttonJoin.jpg") no-repeat 0 0;
   }
a#buttonJoinSub {
   display: block;
   width: 44px;
   height: 18px;
   float: left;
   border: none;
   background: url("../images/buttonJoinSub.jpg") no-repeat 0 0;
   }
a#buttonSearch {
   display: block;
   width: 59px;
   height: 18px;
   float: left;
   border: none;
   background: url("../images/buttonSearch.jpg") no-repeat 0 0;
   }
a#buttonPost {
   display: block;
   width: 46px;
   height: 18px;
   float: left;
   border: none;
   background: url("../images/buttonPost.jpg") no-repeat 0 0;
   }
a#buttonSubmit:hover, a#buttonJoin:hover, a#buttonJoinSub:hover, a#buttonSearch:hover, a#buttonPost:hover {
   border: none;
   background-position: 0 -18px;
   }
a#buttonSubmit:active, a#buttonJoin:active, a#buttonJoinSub:active, a#buttonSearch:active, a#buttonPost:active {
   border: none;
   background-position: 0 -36px;
   }
a#buttonSubmit span, a#buttonJoin span, a#buttonJoinSub span, a#buttonSearch span, a#buttonPost span {
   display: none;
   }
a#buttonSubmit.disabled, a#buttonJoin.disabled, a#buttonJoinSub.disabled, a#buttonSearch.disabled, a#buttonPost.disabled {
   border: none;
   background-position: 0 -54px;
   cursor: default;
   }


/* Forms formatting */
input,textarea,select {
   font: normal 10px Verdana, Arial, sans-serif;
   color: #000000;
   background: #F0F0F0;
   border: 1px solid #666666;
   }
input.emailForm {
   width: 150px;
   height: 18px;
   background: #FFFFFF url("../images/bgInput.png") no-repeat top left;
   border: 0px;
   color: #AAAAAA;
   float: left;
   clear: none;
   padding-left: 6px;
   padding-right: 4px;
   padding-top: 3px;
   }
input.searchForm {
   width: 219px;
   height: 18px;
   background: #FFFFFF url("../images/bgInputSearch.png") no-repeat 0 0;
   border: 0px;
   color: #AAAAAA;
   float: left;
   clear: none;
   padding-left: 6px;
   padding-right: 4px;
   padding-top: 3px;
   }
input.frontSearchForm {
   width: 141px;
   height: 18px;
   background: #FFFFFF url("../images/bgInputFrontSearch.png") no-repeat 0 0;
   border: 0px;
   color: #AAAAAA;
   float: left;
   clear: none;
   padding-left: 6px;
   padding-right: 4px;
   padding-top: 3px;
   }
input.volunteerForm {
   width: 150px;
   height: 18px;
   background: #FFFFFF;
   color: #AAAAAA;
   float: left;
   clear: none;
   padding-left: 6px;
   padding-right: 4px;
   }
select.volunteerForm {
   background: #FFFFFF;
   margin-top: 2px;
   }
textarea.volunteerForm {
   background: #FFFFFF;
   color: #AAAAAA;
   }
input.uberOption {
   font: normal 10px Verdana, Arial, sans-serif;
   font-weight: bold;
   margin: 6px;
   color: #C82028;
   background: #F0F0F0;
   border: 1px solid #666666;
   }
input.mainOption {
   font: normal 10px Verdana, Arial, sans-serif;
   font-weight: bold;
   margin: 6px;
   color: #000000;
   background: #F0F0F0;
   border: 1px solid #666666;
   }
input.liteOption {
   font: normal 10px Verdana, Arial, sans-serif;
   font-weight: normal;
   margin: 6px;
   color: #666666;
   background: #FFFFFF;
   border: 1px solid #AAAAAA;
   }
/*
.error {
   font: normal 12px Verdana, Arial, sans-serif;
   color: #C82028;
   }
a.error {
   text-decoration: underline;
   color: #C82028;
   }
a.error:link {
   color: #C82028;
   }
a.error:visited {
   color: #C82028;
   }
a.error:hover {
   text-decoration: underline;
   color: #000000;
   }
*/


/* Admin panel formatting */
/* General page formatting */
body.admin {
   background: #FFFFFF url("../images/bgAdmin.jpg") no-repeat 50% 0;
   margin: 0px;
   font: normal 10px Verdana, Arial, sans-serif;
   }
#titleAdmin {
   width: 760px;
   height: 30px;
   margin-left: auto;
   margin-right: auto;
   padding: 0px;
   background: #FFDF57;
   }
#navAdmin {
   width: 760px;
   height: 10px;
   margin-left: auto;
   margin-right: auto;
   padding: 0px;
   text-align: justify;
   background: #34584D;
   }
#adminContent {
   width: 760px;
   margin-left: auto;
   margin-right: auto;
   padding: 16px 0px 0px 0px;
   text-align: justify;
   background: #FFDF57;
   }
.adminBox {
   padding: 12px 12px 12px 12px;
   text-align: left;
   background: #FFDF57;
   }
.adminNote {
   font: normal 10px Verdana, Arial, sans-serif;
   color: #000000;
   }
.adminError {
   font: normal 10px Verdana, Arial, sans-serif;
   color: #AA2222;
   font-style: italic;
   }